:root {
    --clr-black: #242424;
    --clr-white: #ffffff;
    --clr-gray: #F5F5F5;
    --clr-dark-gray: #c4c4c4;
    --clr-black-gray: #555555;
    --clr-blue: #0098D7;
    --clr-yellow: #FFDF23;
}

body {
    font-family: 'Inter';
}

a {
    text-decoration: none;
}

button {
    outline: none;
    border: none;
    cursor: pointer;
}

.btn__default {
    padding: 12px 20px;

    color: var(--clr-white);
    text-align: center;

    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;

    background-color: var(--clr-blue);
    border-radius: 8px;
    transition: .3s ease-in-out;
}

.btn__default:hover {
    color: var(--clr-blue);
    background-color: var(--clr-white);
}

.container {
    margin: 0 auto;
    max-width: 1440px;
    box-sizing: border-box;
}

.section {
    padding: 65px 0;

    display: flex;
    flex-direction: column;
    gap: 40px;
}

.section__article {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}

.section__subtitle {
    margin: 0;
    color: var(--clr-black-gray);

    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;

}

.section__title {
    margin: 0;
    color: var(--clr-black);

    font-weight: 600;
    font-size: 42px;
    line-height: 120%;
    letter-spacing: -2px;
}

.content-page {
    padding: 40px 0;
    border-top: 1px solid var(--clr-gray);
    border-bottom: 1px solid var(--clr-gray);
}

@media screen and (max-width: 1440px) {
    
    .container {
        max-width: 90%;
    }

}

@media screen and (max-width: 430px) {

    .section {
        padding: 60px 0 0;
    
        gap: 20px;
    }
    
    .section__title {
        font-size: 24px;
        line-height: 100%;
        letter-spacing: -1px;
    }

}